using System.Windows;
using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace GridViewComboBoxColumn_SL
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();
			((GridViewComboBoxColumn)this.playersGrid.Columns[4]).ItemsSource = Club.GetClubs();
			this.playersGrid.CellEditEnded += new System.EventHandler<GridViewCellEditEndedEventArgs>(playersGrid_CellEditEnded);
		}

		void playersGrid_CellEditEnded(object sender, GridViewCellEditEndedEventArgs e)
		{
			
		}

		private void playersGrid_MouseLeave(object sender, System.Windows.Input.MouseEventArgs e)
		{

		}
	}
}
